.u-block-ce09-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-ce09-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 1px);
  width: 25px;
  height: 25px;
  right: auto;
  padding: 0;
}

.u-block-ce09-4 {
  position: absolute;
  width: 25px;
  height: 25px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + 1px);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-block-ce09-3 {
    left: calc(((100% - 940px) / 2)  + 1px);
  }

  .u-block-ce09-4 {
    right: calc(((100% - 940px) / 2)  + 1px);
  }
}

@media (max-width: 991px) {
  .u-block-ce09-3 {
    left: calc(((100% - 720px) / 2)  + 1px);
  }

  .u-block-ce09-4 {
    right: calc(((100% - 720px) / 2)  + 1px);
  }
}

@media (max-width: 767px) {
  .u-block-ce09-3 {
    left: calc(((100% - 540px) / 2)  + 1px);
  }

  .u-block-ce09-4 {
    right: calc(((100% - 540px) / 2)  + 1px);
  }
}

@media (max-width: 575px) {
  .u-block-ce09-3 {
    left: calc(((100% - 340px) / 2)  + 1px);
  }

  .u-block-ce09-4 {
    right: calc(((100% - 340px) / 2)  + 1px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/sld012.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/sld02.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 151px;
}

.u-section-2 .u-icon-1 {
  width: 45px;
  height: 45px;
  margin: 28px auto 0 180px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 45px;
  height: 45px;
  margin: -45px auto 0 425px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 45px;
  height: 45px;
  margin: -45px auto 0 670px;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 45px;
  height: 45px;
  margin: -45px 176px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  line-height: 1.1;
  font-weight: 300;
  font-size: 1rem;
  margin: 5px 381px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  margin: -35px auto 0 141px;
}

.u-section-2 .u-text-3 {
  font-weight: 300;
  font-size: 1rem;
  margin: -12px 657px 0 400px;
}

.u-section-2 .u-text-4 {
  line-height: 1.1;
  font-weight: 300;
  font-size: 1rem;
  margin: -22px 151px 39px auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-icon-2 {
    margin-left: 350px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 552px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 314px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 542px;
    margin-left: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-icon-2 {
    margin-left: 268px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 423px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 241px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 415px;
    margin-left: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-icon-2 {
    margin-left: 201px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 317px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 181px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 311px;
    margin-left: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 16px;
    margin-left: 62px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 25px;
    margin-left: 61px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 24px;
    margin-left: 61px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 26px;
    margin-right: auto;
    margin-left: 59px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -111px;
    margin-right: 34px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -170px;
    margin-right: 103px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-right: 82px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-4 {
    width: 151px;
    margin-top: 119px;
    margin-right: auto;
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f2f2f2, #ffffff);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 502px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: -1px;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 500;
  width: 418px;
  margin: 42px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  margin: 20px 735px 0 211px;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-weight: 500;
  margin: -25px 213px 0 699px;
}

.u-section-3 .u-image-1 {
  width: 96px;
  height: 82px;
  margin: 0 auto 0 260px;
}

.u-section-3 .u-image-2 {
  width: 75px;
  height: 93px;
  margin: -81px auto 42px 769px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-4 {
    margin-right: 635px;
    margin-left: 111px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 113px;
    margin-left: 599px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-4 {
    margin-right: 525px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 3px;
    margin-left: 489px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 645px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-3 .u-text-4 {
    margin-right: 346px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 465px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 170px;
    margin-left: -24px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -51px;
    margin-left: 170px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
    margin-left: 208px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -93px;
    margin-bottom: 60px;
    margin-left: 36px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 150px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.2;
  margin: 55px 759px 0 99px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -38px 110px 55px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 626px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 226px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 150px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 500;
  margin: 25px 361px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 11px 830px 0 63px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: 500;
  margin: -25px 539px 0 354px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  margin: -24px 93px 0 800px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: -1px 63px 0 800px;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: -25px 830px 0 63px;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: -25px 428px 36px 354px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 418px;
    margin-left: 261px;
    margin-right: 261px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: 247px;
    margin-top: -2px;
    margin-right: 439px;
    margin-left: 254px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -50px;
    margin-right: 0;
    margin-left: 693px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 693px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -51px;
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    width: 358px;
    margin-top: 0;
    margin-right: 347px;
    margin-left: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 151px;
    margin-right: 151px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 473px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 329px;
    margin-left: 144px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 473px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 473px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 473px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-right: 237px;
    margin-left: 144px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 293px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 239px;
    margin-left: 54px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 293px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 293px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 293px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 147px;
    margin-left: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 247px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-right: -50px;
    margin-left: 143px;
  }

  .u-section-5 .u-text-4 {
    width: 247px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    width: 247px;
    margin-top: -174px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin: 51px 0 0;
  }
}